<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fde1a65fa6f94a1fffb3a8973084706d">
  <dict>
    <!--2021-09-17 15:15:29.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2021-09-17 15:15:29.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
